<?xml version="1.0" standalone="yes" ?>
<?xml-stylesheet href="x2script.xsl" type="text/xsl" ?>
<script>
<name>setup.mod.firelance</name>
<version>3</version>
<engineversion>26</engineversion>
<description>Firelance Setup</description>
<arguments>
</arguments>
<sourcetext>
<line linenr="001" indent=""><comment><text>*&#160;</text><var>Equip&#160;ships&#160;manually&#160;for&#160;simulator&#160;maps</var></comment></line>
<line linenr="002" indent=""><var>if&#160;not&#160;</var><text>get&#160;global&#160;variable:&#160;name=</text><var>'is.non.sim'</var></line>
<line linenr="003" interruptable="@" indent="&#160;"><var>=&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;call&#160;script&#160;</text><call>plugin.firelance.equip.init</call><text>&#160;:&#160;</text></line>
<line linenr="004" indent=""><text>end</text></line>
<line linenr="005" indent=""></line>
<line linenr="006" indent=""><text>return&#160;</text><var>null</var></line>
</sourcetext>
<codearray>
<sval type="array" size="10"><sval type="string" val="setup.mod.firelance" /><sval type="int" val="26" /><sval type="string" val="Firelance Setup" /><sval type="int" val="3" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="array" size="3"><sval type="array" size="4"><sval type="int" val="158" /><sval type="int" val="5" /><sval type="string" val="is.non.sim" /><sval type="int" val="-536870396" /></sval><sval type="array" size="6"><sval type="int" val="102" /><sval type="string" val="plugin.firelance.equip.init" /><sval type="int" val="-2147483647" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="0" /></sval><sval type="array" size="3"><sval type="int" val="103" /><sval type="int" val="0" /><sval type="int" val="0" /></sval></sval><sval type="int" val="0" /><sval type="array" size="3"><sval type="array" size="3"><sval type="int" val="0" /><sval type="int" val="1" /><sval type="string" val="Equip ships manually for simulator maps" /></sval><sval type="array" size="2"><sval type="int" val="2" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="2" /><sval type="int" val="2" /></sval></sval><sval type="int" val="0" /></sval>
</codearray>
</script>
